LinuxQuestions.org
Support LQ: Use code LQ3 and save $3 on Domain Registration
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Newbie
User Name
Password
Linux - Newbie This Linux forum is for members that are new to Linux.
Just starting out and have a question? If it is not in the man pages or the how-to's this is the place!

Notices


Reply
  Search this Thread
Old 04-04-2005, 09:52 PM   #1
javb
Member
 
Registered: Dec 2004
Posts: 83

Rep: Reputation: 15
upgrading to kernel 2.6.11-ubuntu64


Hi, well im using Ubuntu Hoary 5.04 on my AMD64 laptop, im trying to install the lastest Nvidia driver on it, but as the nvidia installer says, i need kernel 2.6.11 or newer, so i went to synaptic to see if i can get it, but there isnt available, i was looking information in internet of how to upgrade my kernel, cant really find something purely helping and useful, so where can i have something like a "how to" upgrade my kernel, to 2.6.11 .... some steps..
 
Old 04-04-2005, 10:15 PM   #2
mrGenixus
Member
 
Registered: Dec 2004
Location: Colorado, US
Distribution: gentoo, debian, ubuntu live gnome 2.10
Posts: 440

Rep: Reputation: 30
have you tried an earlier versoin of the nvidia driver?
does it refer to nvidia kernel version 2.6.11?
Which version of nvidia-kernel are you installing, and which version of the linux kernel are you using right now?
 
Old 04-05-2005, 11:09 AM   #3
javb
Member
 
Registered: Dec 2004
Posts: 83

Original Poster
Rep: Reputation: 15
ok. I am using Kernel 2.6.10-5 Ubuntu x86_64. i dont think that a good way to solve this is to go back to an older Nvidia s driver version, sooner or later i will have to use the lastest Nvidia driver, so as part of the learning process, i think this is a good point to learn a little about kernel, and what to do if i want to upgrade it, in order to upgrade my graphic drivers too...
 
Old 04-06-2005, 08:23 AM   #4
mrGenixus
Member
 
Registered: Dec 2004
Location: Colorado, US
Distribution: gentoo, debian, ubuntu live gnome 2.10
Posts: 440

Rep: Reputation: 30
so what version of nvidia-kernel are you using? I need all this information to help you fix your problem.

Also, you have the latest stable kernel patchset version. Wait until 2.6.12 is released.
 
  


Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off



Similar Threads
Thread Thread Starter Forum Replies Last Post
vmware install on ubuntu64 ... dbee Linux - Software 2 11-28-2005 08:52 PM
problems occured after upgrading kernel and kernel-utils parv Fedora 0 05-02-2005 07:21 PM
upgrading to kernel 2.6.11-ubuntu64 javb Ubuntu 2 04-11-2005 06:43 PM
Upgrading kernel on Debian from 2.4 to 2.6.8, Kernel Panic omlette Linux - General 3 03-07-2005 08:00 AM
Upgrading kernel to 2.6.10 Chewbakka Linux - Newbie 2 01-01-2005 01:31 PM


All times are GMT -5. The time now is 10:45 AM.

Main Menu
Advertisement
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration